* text=auto eol=lf
*.go text eol=lf
*.ts text eol=lf
*.vue text eol=lf
*.js text eol=lf
*.json text eol=lf
*.css text eol=lf
*.html text eol=lf
*.md text eol=lf
*.sql text eol=lf
*.yml text eol=lf
*.conf text eol=lf
Dockerfile text eol=lf
